@font-face {
  font-family: "iconfont"; /* Project id 3833809 */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
       url('iconfont.woff?t=1678755308521') format('woff'),
       url('iconfont.ttf?t=1678755308521') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ny-menu-course-appraise:before {
  content: "\e720";
}

.ny-mobile:before {
  content: "\e6a3";
}

.ny-subject:before {
  content: "\e6a6";
}

.ny-school:before {
  content: "\e6a7";
}

.ny-password:before {
  content: "\e6b9";
}

.ny-resources:before {
  content: "\e66c";
}

.ny-user:before {
  content: "\e658";
}

.ny-device:before {
  content: "\e6ba";
}

.ny-menu-score:before {
  content: "\e715";
}

.ny-topic:before {
  content: "\e716";
}

.ny-menu-report:before {
  content: "\e717";
}

.ny-menu-chart:before {
  content: "\e718";
}

.ny-menu-teaching:before {
  content: "\e719";
}

.ny-menu-question:before {
  content: "\e71b";
}

.ny-menu-group:before {
  content: "\e71a";
}

.ny-question-single:before {
  content: "\e70d";
}

.ny-question-multiple:before {
  content: "\e70e";
}

.ny-question-topic:before {
  content: "\e70f";
}

.ny-question-judge:before {
  content: "\e710";
}

.ny-navigation:before {
  content: "\e677";
}

.ny-menu:before {
  content: "\e678";
}

.ny-class-manage:before {
  content: "\e6ea";
}

.ny-u-attendance:before {
  content: "\e6eb";
}

.ny-course-manage:before {
  content: "\e6ec";
}

.ny-u-notice:before {
  content: "\e6ed";
}

.ny-quiz:before {
  content: "\e6ee";
}

.ny-course-file:before {
  content: "\e6ef";
}

.ny-u-homework:before {
  content: "\e6f0";
}

.ny-teacher-manage:before {
  content: "\e6f1";
}

.ny-teaching-plan:before {
  content: "\e6f2";
}

.ny-course-standard:before {
  content: "\e6f3";
}

.ny-course-subject:before {
  content: "\e6f6";
}

.ny-course-info:before {
  content: "\e6fa";
}

.ny-course-title:before {
  content: "\e6fb";
}

.ny-course-requirement:before {
  content: "\e6fc";
}

.ny-course-share:before {
  content: "\e6f4";
}

.ny-course-cover:before {
  content: "\e6f5";
}

